# This file created by conda-build 2.1.15
# meta.yaml template originally from:
# C:\Users\nwani\repos\anaconda\packages\libprotobuf, last modified Thu May 25 14:55:31 2017
# ------------------------------------------------

package:
    name: libprotobuf
    version: 3.2.0
source:
    git_rev: v3.2.0
    git_url: C:\Users\nwani\repos\anaconda\packages\libprotobuf\https:\github.com\google\protobuf.git
    patches:
        - 2599.patch
build:
    features:
        - vc14
    noarch: ''
    noarch_python: false
    string: vc14_0
requirements:
    build:
        - zlib 1.2.8 0
        - cmake 3.3.1 0
    run:
        - zlib 1.2.*
test:
    commands:
        - protoc --help
about:
    home: https://developers.google.com/protocol-buffers/
    license: New BSD License
    license_family: BSD
    license_file: LICENSE
    summary: Protocol Buffers - Google's data interchange format
extra:
    final: true
